groovy.beans

## Interface PropertyWriter

All Known Subinterfaces:
  PropertyAccessor

All Known Implementing Classes:
  DefaultPropertyAccessor, DefaultPropertyWriter

    public interface PropertyWriter

### Method Summary

Methods
`void` `write(java.lang.Object owner, java.lang.String propertyName, java.lang.Object value)`

### Method Detail

#### write

    void write(java.lang.Object owner,
             java.lang.String propertyName,
             java.lang.Object value)